### Name: nlmeODE
### Title: Non-linear mixed-effects modelling in nlme using differential
###   equations
### Aliases: nlmeODE
### Keywords: models

### ** Examples

### Example with multiple IV bolus doses
data(MultBolus)

onecompIV <- list(DiffEq=list(              
                    dy1dt = ~ -ke*y1),      
                  ObsEq=list(               
                    c1 = ~ y1/Vd),          
                  States=c("y1"),           
                  Parms=c("ke","Vd"),       
                  Init=list(0))

MultBolusModel <- nlmeODE(onecompIV,MultBolus)

fit <- nlme(Conc ~ MultBolusModel(ke,Vd,Time,ID),
   data = MultBolus, fixed=ke+Vd~1, random = pdDiag(ke~1), 
   start=c(ke=log(0.1), Vd=log(1)),
   control=list(msVerbose=TRUE),
   verbose=TRUE)

plot(augPred(fit,level=0:1))



